#footer {
	background: #07101f;
	overflow: hidden;
	z-index: 100;
	position: relative;
}

#footer .container {
	max-width: 1026px;
	margin: 0 auto;
	padding: 0 15px;
}

#footer .content-darkblue {
	background: #07101f;
	padding: 76px 0 39px;
}

#footer .footer-content {
	display: flex;
	margin-bottom: 49px;
}

#footer .footer-logo {
	width: 41%;
}

#footer .footer-logo {
	color: #fff;
	font-size: 27px;
	line-height: 35px;
	display: inline-block;
}

#footer .footer-logo svg {
	margin-bottom: 43px;
}

#footer .footer-logo span {
	display: block;
	margin-bottom: 20px;
	font-size: 20px;
	line-height: 1.2;
}

#footer .footer-logo a {
	color: #fff;
	text-decoration: underline solid #EF5D62 2px;
	text-underline-position: under;
}

#footer .footer-logo a:hover {
	color: #EF5D62;
}




#footer .footer-nav {
	width: 60%;
	display: flex;
}

#footer .footer-nav .footer-nav-wrap {
	width: 30%;
	padding: 0 10px;
}

#footer .footer-nav .footer-nav-wrap:nth-child(2) {
	width: 33%;
}

#footer .footer-nav .footer-nav-wrap:nth-child(3) {
	width: 27%;
}

#footer .footer-nav .footer-nav-wrap.desktop-hidden {
	display: none;
}

#footer .footer-nav strong {
	display: inline-block;
	padding: 0 0 19px 0;
	font-size: 12px;
	font-weight: 400;
	line-height: 14px;
	letter-spacing: 1px;
	text-transform: uppercase;
	color: #50617E;
}

#footer .footer-nav ul li {
	padding: 12px 0;
}

#footer .footer-nav ul li a {
	font-weight: 300;
	font-size: 15px;
	color: #fff;
	position: relative;
	text-decoration: none;
}

#footer .footer-nav ul li a:after {
	position: absolute;
	content: '';
	background: #fff;
	left: 0;
	bottom: -3px;
	width: 0;
	height: 1px;
	opacity: 0;
	transition: all 0.4s;
}

#footer .footer-nav ul li a:hover:after {
	opacity: 1;
	width: 100%;
}

#footer .footer-nav ul li strong {
	font-weight: normal;
	font-size: 12px;
	line-height: 14px;
	letter-spacing: 1px;
	text-transform: uppercase;
}

#footer .footer-box a {
	border: 1px solid rgba(80, 97, 126, .25);
	box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.5);
	border-radius: 5px;
	display: inline-block;
	padding: 13px 16px 10px;
	color: #ffffff;
	font-weight: 400;
	font-size: 14px;
	max-width: 250px;
	line-height: 1.2;
	text-decoration: none;
	transition: all 0.3s;
}

#footer .footer-box a:hover {
	border: 1px solid rgba(80, 97, 126, 1);
}

#footer .footer-box p {
	margin-bottom: 9px;
}

#footer .footer-box span {
	font-style: normal;
	font-weight: normal;
	font-size: 12px;
	line-height: 14px;
	color: #50617E;
	letter-spacing: -0.1px;
}

#footer .footer-holder {
	padding: 31px 15px;
	display: flex;
	align-items: center;
	justify-content: space-between;
	position: relative;
	max-width: 1026px;
	margin: 0 auto;
	overflow: hidden;
}

#footer .footer-holder:before {
	position: absolute;
	content: '';
	top: 0;
	left: 50%;
	width: calc(100% - 30px);
	transform: translateX(-50%);
	height: 1px;
	background: rgba(80, 97, 126, .25);
}

#footer .footer-holder .footer-item {
	display: flex;
	margin-left: -5px;
}

#footer .footer-holder .footer-item:first-child {
	margin-left: -5px;
}

#footer .footer-holder .footer-item:last-child {
	margin-right: 5px;
	margin-top: -5px;
}

#footer .footer-holder .footer-item:first-child li {
	padding-right: 19px;
}

#footer .footer-holder .footer-item:first-child li:last-child {
	padding-right: 0;
}

#footer .footer-holder .footer-item:last-child li {
	padding-left: 20px;
}

#footer .footer-holder .footer-item:last-child li a {
	font-style: normal;
	font-weight: normal;
	font-size: 13px;
	line-height: 14px;
	color: #50617E;
	text-decoration: none;
}

#footer .footer-holder .footer-item:last-child li a:hover {
	color: #a9bbd8;
}

#footer .footer-holder .footer-item:first-child li:last-child {
	padding-left: 0;
}

#footer .footer-holder .footer-item li a svg path {
	transition: all 0.3s;
}

#footer .footer-holder .footer-item li a:hover svg path {
	fill: #a9bbd8;
}

@media only screen and (max-width:1024px) {
	#footer .content-darkblue {
		padding: 80px 0;
	}
}

@media(max-width:1023px) {
	#footer .footer-content {
		flex-direction: column;
	}

	#footer .footer-logo {
		width: 100%;
		text-align: center;
		margin-bottom: 50px;
	}

	#footer .footer-nav {
		width: 100%;
		flex-wrap: wrap;
	}

	#footer .footer-nav .footer-nav-wrap {
		width: 33.3%;
		text-align: center;
		padding: 0;
	}

	#footer .footer-nav .footer-nav-wrap:nth-child(2) {
		width: 33.3%;
	}

	#footer .footer-nav .footer-nav-wrap:nth-child(3) {
		width: 33.3%;
	}

	#footer .footer-holder .footer-item:first-child {
		margin-left: 0;
	}

	#footer .footer-holder .footer-item:last-child {
		margin-right: 0;
		margin-top: 0;
	}

	#footer .footer-box {
		margin: 0 auto;
		display: block;
		text-align: center;
		max-width: 370px;
	}

	#footer .footer-nav strong {
		font-size: 15px;
	}
}

@media only screen and (max-width:960px) {
	#footer .content-darkblue {
		padding: 73px 0;
	}
}

@media only screen and (max-width:767px) {
	#footer .content-darkblue {
		padding: 40px 0;
	}

	#footer .footer-logo a img {
		margin-bottom: 5px;
	}

	#footer .footer-logo svg {
		margin-bottom: 15px;
	}

	#footer .footer-logo {
		margin-bottom: 44px;
	}

	#footer .footer-nav {
		position: relative;
		padding-top: 44px;
		margin: 0 -15px;
	}

	#footer .footer-nav::before {
		content: " ";
		position: absolute;
		top: 0;
		right: -10%;
		left: -10%;
		height: 1px;
		background-color: rgba(80, 97, 126, .25);
	}

	#footer .footer-nav .footer-nav-wrap {
		width: calc(50% - 30px);
		text-align: left;
		padding: 0 15px;
		margin-bottom: 55px;
	}

	#footer .footer-nav .footer-nav-wrap:nth-child(2) {
		width: calc(50% - 30px);
	}

	#footer .footer-nav .footer-nav-wrap:nth-child(3) {
		width: calc(50% - 30px);
	}

	#footer .footer-nav .footer-nav-wrap.desktop-hidden {
		display: block;
	}

	#footer .footer-nav ul li {
		padding: 12px 0;
	}

	#footer .footer-nav strong {
		padding: 0 0 22px 0;
	}

	#footer .footer-nav ul:last-child {
		margin-bottom: 0;
	}

	#footer .footer-box a {
		max-width: 300px;
	}

	#footer .footer-holder {
		padding-top: 0;
	}

	#footer .footer-holder::before {
		content: none;
	}

	#footer .footer-holder .footer-item {
		margin-bottom: 25px;
	}

	#footer .footer-holder .footer-item:first-child {
		order: 2;
	}

	#footer .footer-holder .footer-item:last-child {
		order: 1;
	}

	#footer .footer-holder .footer-item:first-child li {
		padding: 0 11px;
	}

	#footer .footer-holder .footer-item:first-child li:last-child {
		padding: 0 11px;
	}

	#footer .footer-holder .footer-item:last-child {
		flex-direction: column;
		text-align: center;
	}

	#footer .footer-holder .footer-item:last-child li {
		padding: 0 0 0;
	}

	#footer .footer-holder .footer-item:last-child li:last-child {
		padding: 0;
	}

	#footer .footer-holder .footer-item._policy li:not(:first-child) {
		display: none;
	}

	#footer .footer-content {
		margin-bottom: 0;
	}
}
